@font-face {
    font-family: "greenway-icon";
    src: url('../fonts/greenway-icon.eot');
    src: url('../fonts/greenway-icon.eot?#iefix') format('eot'),
        url('../fonts/greenway-icon.woff2') format('woff2'),
        url('../fonts/greenway-icon.woff') format('woff'),
        url('../fonts/greenway-icon.ttf') format('truetype'),
        url('../fonts/greenway-icon.svg#greenway-icon') format('svg');
    font-weight: normal;
    font-style: normal;
}

._greenway-icon {
    font-family: 'greenway-icon', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: inherit;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    text-transform: none;
    line-height: 1;
    color: inherit;
    cursor: pointer;
    text-decoration: none;
}

.icon-Instagram {
    &:extend(._greenway-icon);

    content: "\E001";
}

.icon-key {
    &:extend(._greenway-icon);

    content: "\E002";
}

.icon-key2 {
    &:extend(._greenway-icon);

    content: "\E003";
}

.icon-logo-black {
    &:extend(._greenway-icon);

    content: "\E004";
}

.icon-logo {
    &:extend(._greenway-icon);

    content: "\E005";
}

.icon-od {
    &:extend(._greenway-icon);

    content: "\E006";
}

.icon-phone {
    &:extend(._greenway-icon);

    content: "\E007";
}

.icon-telegram {
    &:extend(._greenway-icon);

    content: "\E008";
}

.icon-up {
    &:extend(._greenway-icon);

    content: "\E009";
}

.icon-viber {
    &:extend(._greenway-icon);

    content: "\E00A";
}